Saltar al contenido principal
POST
/
cms
/
v3
/
blogs
/
authors
/
multi-language
/
detach-from-lang-group
Detach a Blog Author from a multi-language group
curl --request POST \
  --url https://api.hubapi.com/cms/v3/blogs/authors/multi-language/detach-from-lang-group \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "<string>"
}
'
{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

application/json

Request body object for detaching objects from multi-language groups.

id
string
requerido

ID of the object to remove from a multi-language group.

Respuesta

default - */*
category
string
requerido

The error category

correlationId
string<uuid>
requerido

A unique identifier for the request. Include this value with any error reports or support tickets

Ejemplo:

"aeb5f871-7f07-4993-9211-075dc63e7cbf"

message
string
requerido

A human readable message describing the error along with remediation steps where appropriate

Ejemplo:

"An error occurred"

context
object

Context about the error condition

Ejemplo:

"{invalidPropertyName=[propertyValue], missingScopes=[scope1, scope2]}"

errors
object[]

further information about the error

A map of link names to associated URIs containing documentation about the error or recommended remediation steps

subCategory
string

A specific category that contains more specific detail about the error

Last modified on April 13, 2026